<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1560. Mayo, 21.[10521] ? </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 27, exp. 5,  63 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Cuentas que hace Andrés Martel de los bienes y tutela de su hermano Juan Martel, y tutela de los menores hijos de Juan Martel, difunto.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En la Villa de Colima el 14 de octubre de 1560, ante el alcalde mayor Lope de Arellano, el escribano Diego Veedor presentó el inventario de los bienes que dejó en su casa el difunto Juan Martel. <br />
                       <br />
                      Inventario y remate de los bienes <br />
                       de Juan Martel, difunto, <br />
                       y tutela de sus menores hijos <br />
                      a Diego de Almodóvar <br />
                       <br />
                       Primeramente una fresada vieja. Dos almohadas de Castilla raídas con su lana. Una gorra negra y un bonete viejos. Dos sábanas viejas de Castilla. Dos paños de manos de Castilla, viejos. Una camisa e un jubón e unos coguellos de Castilla viejos. Un pabellón viejo. Una bacinica de latón. <br />
                       Una botilla de traer vino. Una taza de vidrio con su vasija. Un sombrero viejo raído. Unos zapatos de [latres] raídos. Un colchón con su lana. Una ganzúa. Una paila sucia. Una petaquilla. Una cama de madera. Dos petacas y un orinero. Una caja de madera con su cerradura. Otra caja de madera con su cerradura. Una silla chica. Dos frenos viejos. Una silla de cadera vieja y otra caja de cuchillos. <br />
                       Una obligación que dejó por de mil [1,000] pesos. La casa en que mora. Un candelero. Un azadón. Una hachuela. <br />
                       Preguntado Andrés Martel<sup><a href='#sup10522' title='Andrés Martel era hijo del difunto Juan Martel y de una india natural llamada Luisa: Romero de Solís, Andariegos (2001), 300-301.' class='tooltip' name='ret10522'>[1]</a></sup> por el alcalde que diga si sabe de otros bienes para que se inventaríen y se guarden, dijo que no sabe de otros sino es lo que deben los indios del pueblo de Tecolapa de los tributos que debían al dicho difunto. <br />
                       Testigo: Juan Martínez. <br />
                       El 15 de octubre de 1560 ante Andrés Martel, albacea de Juan Martel, difunto, e por voz de Andrés,<sup><a href='#sup10523' title='No tenemos registrado a este negro Andrés, en: Romero de Solís, Padrón de negros (2007), 23.' class='tooltip' name='ret10523'>[2]</a></sup> negro, pregonero, se vendieron e remataron los bienes del dicho difunto en las personas y precios siguientes. <br />
                       Primeramente se remató un hacha corta en Juan Fernández El Mozo en 6 pesos de minas. Un colchón en su lana en Juan López<sup><a href='#sup10524' title='Tal vez el vecino de Colima registrado en: Romero de Solís, Andariegos (2001), 254-255.' class='tooltip' name='ret10524'>[3]</a></sup> en 6 pesos. Una frezada vieja en Hernando de Grijalba en 3 pesos. Dos almohadas de Castilla viejas con su lana en Francisco Montaño en 2 pesos. Una gorra vieja e un bonete desecho<sup><a href='#sup10525' title='Desechar o deshechar: Boyd-Bowman, Léxico (1971), 299.' class='tooltip' name='ret10525'>[4]</a></sup> viejo en Juan López en 2 tomines. Dos sábanas de Castilla en Juan López en 3 pesos. Dos paños de manos de Castilla raídos en Diego Veedor en un peso. <br />
                       Un pabellón viejo en Diego Veedor en 2 pesos. Una bacinica en Hernando de Sufalla<sup><a href='#sup10526' title='Primera mención hallada de Hernando de sufalla.' class='tooltip' name='ret10526'>[5]</a></sup> en 9 tomines y medio. Una botilla de traer vino en Francisco de Cepeda en 5 tomines. Una taza de vidrio en Juan Preciado en 5 tomines. Un martillo e pujavante<sup><a href='#sup10527' title='Boyd-Bowman, Léxico (1971), 757.' class='tooltip' name='ret10527'>[6]</a></sup> e un barreño en Juan López en un peso. <br />
                       Una paila vieja en Juan López en medio tomín. Se remató en Juan López en 2 tomines un bonete y una gorra. Una cama de madera con su colchón en Juan López en 10 tomines. Dos cerdos e un hornero en Juan López en peso e medio. <br />
                       Una caja con su cerradura en Ruiz en 2 pesos y un tomín. Otra caja de madera sin llave en Juan López en 6 tomines. Dos frenos viejos a Francisco de Cepeda en 2 pesos e 2 tomines. Dos sillas a Juan López [roto]. Un asador en Juan López en un peso. Un candelero y una arqueta en un peso a Juan López. <br />
                       E todos estos cuales dichos bienes se remataron por bienes del dicho difunto en las personas contenidos e a los precios contenidos al luego pago e rematados y el señor alcalde lo firmó de su mano. <br />
                       Fueron testigos Francisco de Cepeda y Juan Preciado. <br />
                       El 26 de abril de 1564 ante el alcalde ordinario de la Villa de Colima Luis de Grijalba, Andrés Martel, como tutor e curador de los bienes de Juan Martel Mendoza,<sup><a href='#sup10528' title='Dudamos de este apellido Mendoza. El difunto Juan Martel había casado con Catalina Martínez, viuda de Rapallo: Romero de Solís, Andariegos (2001), 301.' class='tooltip' name='ret10528'>[7]</a></sup> menor heredero hijo de Juan Martel, recibió 42 pesos 4 tomines de oro común de la almoneda que se hizo a los bienes del dicho difunto Juan Martel, así como 25 de oro común que dejó el dicho Juan Martel, difunto. <br />
                       Se hizo cargo, además, de una escritura de censo contra Luis de Grijalba de cuantía de 600 pesos de oro común que corre desde 7 de agosto de 1560, cuyo censo corrió desde 13 de octubre de dicho año, en que el dicho Luis de Grijalba recibió 400 pesos e los dio a Alonso de Almodóvar<sup><a href='#sup10529' title='Ver: Romero de Solís, Andariegos (2001), 22.' class='tooltip' name='ret10529'>[8]</a></sup> a censo el 7 de agosto de 1561. <br />
                       También se hizo cargo Andrés Martel de 100 pesos de oro común que quedaron a Diego de Almodóvar, difunto, el 25 de abril del dicho año, así como de 200 pesos de oro común de censo. <br />
                       Luis de Grijalba dijo que puede haber ganado que están hoy día dados por el principal este [] en la dicha cuenta de los dichos seiscientos pesos. <br />
                       En total, se le hizo cargo de 845 pesos de oro común, los que recibió y firmó de su nombre. <br />
                       El descargo incluyó 57 pesos 1 tomín gastados de todas las misas, entierro e [una vela] que el dicho difunto pudo haber mandado poner legítimamente, según recibos de esta cuenta, así como 18 pesos de oro común pagados a Cristóbal Cola<sup><a href='#sup10530' title='El Padre Cristóbal Cola ejerció su ministerio en Tlazazalca, Xilotlan, Ameca, Sabina y Villa de Colima: Romero de Solís, Andariegos (2001), 118.' class='tooltip' name='ret10530'>[9]</a></sup> de un cabo de cera por las misas que pasaron a 2 pesos cada una, más 8 pesos pagados al mismo por otras misas, así como de 11 pesos 4 tomines y otros 5 pesos al escribano Diego Veedor por unas escrituras de recaudos y 7 pesos y medio por un colchón y una sábana. <br />
                       El 14 de octubre de 1568 el alcalde ordinario de la Villa de Colima, en la tutela del menor Juan Martel dada a su hermano Andrés Martel, dice que se le hace razón de 100 pesos de censo que tiene dicho menor contra Ana López,<sup><a href='#sup10531' title='Sólo tenemos registrada una Ana López, viuda en 1570: Romero de Solís, Andariegos (2001), 246.' class='tooltip' name='ret10531'>[10]</a></sup> mujer de López de Almodóvar;<sup><a href='#sup10532' title='¿Acaso Diego López de Almodóvar?: Romero de Solís, Andariegos... (2001), 255-256.' class='tooltip' name='ret10532'>[11]</a></sup> de 22 pesos 3 reales de las cuentas que se le tomaron en 25 de junio, y 23 pesos de los residuos de los dichos 50 pesos de censo. <br />
                       Del 11 de octubre anterior se presentaron dos recibos de Andrés Beltrán Domínguez<sup><a href='#sup10533' title='Primera mención de Andrés Beltrán Domínguez.' class='tooltip' name='ret10533'>[12]</a></sup> por las costas de las preguntas que se le tomaron al menor Juan Martel. <br />
                       El primero es un recibo por 4 pesos en cacao que recibió ese día Andrés Beltrán Domínguez de Andrés Martel de las costas del juicio de las preguntas que se le tomaron al menor Juan Martel. <br />
                       El otro es por 4 pesos en cacao que el mismo Andrés Beltrán Domínguez recibió de Andrés Martel por las costas del juicio de las preguntas que se le tomaron al menor Juan Martel. <br />
                       <br />
                      Juan Martel solicita que su tutor <br />
                       Andrés Martel, le de 60 pesos <br />
                       por tener una enfermedad <br />
                       <br />
                       El 16 de agosto de 1570 ante el alcalde mayor Jerónimo Flores, Juan Martel, hijo del difunto Juan Martel, presentó una petición en la que señala que hace más de cuatro meses que estoy enfermo e tullido en una cama que no me levanto della e tengo necesidad de ser curado e comprarme de unas cuantas cosas que me es menester para la dicha mi enfermedad, por lo que pide que mande a su hermano y tutor, Andrés Martel, que le dé 60 pesos para comprar lo que pide. <br />
                       El alcalde mayor mandó luego que Andrés Martel le de dichos 60 pesos recibiéndole de recibo cartas de pago, siendo escribano Baltasar de Alcalá. <br />
                       El 20 de agosto Juan Martel dice que recibió de su hermano Andrés Martel todos los pesos que le fue mandado que se me diese, que fueron 60 pesos en cacao y sayos que yo debía a particulares y otras muchas cosas. <br />
                       El 6 de noviembre del mismo año, Andrés Martel dice que recibió el mandamiento que debía pagar a Baltasar de Alcalá 4 pesos de oro común por los derechos que se dan por tomar las cuentas de la tutela de su hermano como escribano y el escrito que se mandan los 4 pesos. <br />
                       El 20 de noviembre de 1570, Hernando Venegas<sup><a href='#sup10534' title='El Padre Venegas era cura y vicario de la Villa de Colima: Romero de Solís, Papeles varios (2000), reg° 1; además: Andariegos (2001), 597.' class='tooltip' name='ret10534'>[13]</a></sup> recibe de Andrés Martel 11 pesos 2 reales de entierro, vigilia y misa que diré por su hermano Juan Martel, y por la sepultura, ante el escribano Baltasar de Alcalá. <br />
                       El 26 de octubre de 1571 Guillermo de Madrid<sup><a href='#sup10535' title='Primera mención de Guillermo de Madrid.' class='tooltip' name='ret10535'>[14]</a></sup> recibe de Andrés Martel 6 pesos de tepuzque por 4 candelas de cera, y Juan Ramírez Alarcón recibe del mismo Martel 7 pesos de minas por vinos para su hermano. <br />
                       Andrés Martel presentó unas cuentas. <br />
                       De lo que he dado a mi hermano para su vestir y calzar, de lo que dio a Juan Martel su hermano para vestir y calzar: 6 varas de paño pardo a 4 pesos vara, 1 vara de tafetán en 4 pesos, vara y media de anjeo para forro del sayo en 8 tomines, media onza de seda negra que compró a Silva<sup><a href='#sup10536' title='¿Acaso Cristóbal de Silva?' class='tooltip' name='ret10536'>[15]</a></sup> en 6 tomines, 6 varas de ruan para sus camisas a 10 tomines vara en 6 pesos 4 tomines, media vara de Holanda para los cabezones en 2 pesos, tres brazas de brin para un jubón a 6 tomines vara en 6 tomines. <br />
                       El 26 de julio de 1568 en la Villa de Colima el alcalde ordinario Juan Fernández El Viejo dijo que, por cuanto Andrés Martel es curador y tutor de su hermano Juan Martel, y no tiene tutela del dicho menor conforme a derecho, mandó que hiciera la solemnidad del juramento, lo cual hizo y dijo que aceptaba el cargo, para el que dio como fiador a Pero López de Herrera, vecino de Colima, quien lo aceptó, siendo testigos Francisco López de Avecilla, Gerónimo de Guzmán<sup><a href='#sup10537' title='Primera mención de Jerónimo de Guzmán.' class='tooltip' name='ret10537'>[16]</a></sup> y Baltasar de Alcalá, ante el escribano público Miguel Rodríguez. <br />
                       Al día siguiente el dicho alcalde ordinario hizo relación de los bienes y pesos de oro que tenía el menor Juan Martel e hizo cargo a su tutor y curador, el dicho Andrés Martel, que fueron una escritura de censo contra Catalina López,<sup><a href='#sup10538' title='Hija del conquistador Antón López: Romero de Solís, Andariegos (2001), 250.' class='tooltip' name='ret10538'>[17]</a></sup> mujer de Diego de Almodóvar<sup><a href='#sup10539' title='Antes se había mencionado a Ana López, esposa e López de Almodóvar.' class='tooltip' name='ret10539'>[18]</a></sup> de junto y contra los bienes de sus herederos de 310 pesos de oro común; así como 56 pesos 4 tomines de oro en las cuentas que se le tomaron por el señor alcalde Juan Fernández el 25 de junio del censo corrido en la dicha escritura y que se cumplieron de abril de 1566. Fue testigo Juan Fernández, ante el escribano Miguel Rodríguez. <br />
                       El 17 de agosto de 1576 en la Villa de Colima el señor Pablo de Arriaga, alcalde mayor y en presencia del escribano, dijo que por cuanto la tutela de los menores hijos y herederos de Juan Martel, difunto, ha estado en poder de Andrés Martel, su tío, el cual es ya muerto, para saber los bienes que los dichos menores tienen y se pongan en tutor cual convenga, mandó a María Hernández,<sup><a href='#sup10540' title='No la tenemos registrada en Andariegos (2001).' class='tooltip' name='ret10540'>[19]</a></sup> mujer que fue del dicho Andrés Martel, albacea y heredera suya, a hacer cuenta de los bienes de los dichos menores, estando presente Juan Martín<sup><a href='#sup10541' title='Más adelante se le nombra Juan Martín Hernández: Romero de Solís, Andariegos (2001), 307.' class='tooltip' name='ret10541'>[20]</a></sup> dijo que en nombre de la dicha María Hernández, su madre, y en su poder quiere dar cuenta de la tutela. <br />
                       Y el alcalde mayor mandó la diese e la tomó en la forma siguiente. <br />
                       Primeramente se le hizo cargo a Juan Martín en nombre de la dicha María Hernández de una carta de censo contra Catalina López de 310 pesos en favor de los dichos menores que pasó ante Diego Veedor, escribano y se le hace cargo de 89 pesos de oro por cuatro años de réditos corridos de dicha escritura desde 24 de octubre de 1575 porque lo demás se le pagó en cuenta al dicho Andrés Martel, además de un cargo de 9 pesos en que fue alcanzado el dicho Andrés Martel en las cuentas e cargo que le hizo Álvaro de Grijalba siendo alcalde ordinario, todo lo cual suma 408 pesos de oro común, de lo cual dio fe el escribano Francisco López de Avecilla. <br />
                       Ese mismo día, el dicho Juan Martín en nombre de su madre pidió al alcalde mayor se le reciba el descargo del cargo que se le hace, que hizo en la forma siguiente. <br />
                       <br />
                      Descargo <br />
                       <br />
                       Primeramente dio en descargo la escritura de censo contra Catalina López e Diego de Almodóvar su marido, de cuantía de 310 pesos. <br />
                       Dio en descargo además 4 pesos de oro común que parece pagó Andrés Martel a Baltasar de Alcalá, escribano, de la cuenta que le tomó de la dicha tutela siendo alcalde Álvaro de Grijalba, de lo cual mostró mandamiento y carta de pago. <br />
                       Dio en descargo otros 89 pesos de oro común que son de los réditos de la dicha carta de censo de que le hicieron cargo que declaró haberse cobrado y por pagar. <br />
                       Todo lo cual, suma e monta el descargo 404 pesos de oro común de que restan descontados 408 pesos del dicho cargo en que es alcanzado Andrés Martel en 4 pesos del dicho oro común, cuenta que juró por Dios, por Santa María y por una señal de la cruz que es verdadera. <br />
                       <br />
                      Nombramiento de Juan Martín <br />
                      como tutor y curador <br />
                      de los menores hijos de Juan Martel <br />
                       <br />
                       El 20 de agosto de 1576, el alcalde mayor dijo que en cuanto Andrés Martel, ya difunto, era el tutor y curador de Francisco y María, menores hijos de Juan Martel y de sus bienes, nombró como tal a Juan Martín, vecino de Colima, quien aceptó dicho cargo, de quien el alcalde mayor tomó e recibió juramento en forma debida, y dio por su fiador a Baltasar de Alcalá, quien estaba presente, quien dijo que se constituía como tal fiador. <br />
                       En Colima el 26 de marzo de 1580 ante Juan Arce de Cuevas, alcalde mayor de Colima, Francisco Martel<sup><a href='#sup10542' title='Hijo de Juan Martel y Luisa, india: Romero de Solís Protocolos de escribanos (1999), reg° 125; además: Andariegos (2001), 301.' class='tooltip' name='ret10542'>[21]</a></sup> solicitó que su tutor y curador, Juan Gómez, le diera 4 pesos del alcance de sus bienes para sacar bulas de difuntos a su padre y abuelos, lo que manda dar el alcalde mayor con carta de pago. <br />
                       En otro recibo sin fecha el escribano Francisco López Avecilla recibe del tutor Juan Gómez 11 pesos y 4 tomines de oro de minas por las cuentas que se entregaron al juez. <br />
                       En documento fechado el 14 de agosto de 1583, Antonio Carrillo de Guzmán acusa haber recibido de Juan Gómez 7 pesos de la entrada en la Cofradía de la Vera Cruz de Francisco Martel, como mayordomo de la misma. <br />
                       Al día siguiente, toda vez que Juan Gómez dio cuenta y dimitió de la dicha tutela, el alcalde nombró a Juan Martín Hernández, vecino de la Villa de Colima, por tutor de las personas y bienes de Francisco y Juan<sup><a href='#sup10543' title='A la letra, Johan.' class='tooltip' name='ret10543'>[22]</a></sup> Martel, y le tomó juramento en el cargo, quien dio como fiador a Gonzalo López. <br />
                       Fueron testigos Alonso Vázquez,<sup><a href='#sup10544' title='Romero de Solís, Andariegos (2001), 576.' class='tooltip' name='ret10544'>[23]</a></sup> Juan López y Pedro Hernández,<sup><a href='#sup10545' title='Romero de Solís, Andariegos (2001), 199.' class='tooltip' name='ret10545'>[24]</a></sup> vecinos todos de Colima. <br />
                       El 31 de octubre siguiente se le hizo cargo a Juan Martín Hernández de los bienes de los menores hijos de Andrés Martel, que fueron una escritura de censo principal de 400 pesos de oro común contra Diego de Almodóvar y su mujer, Catalina López, que pasó ante el escribano Diego Veedor el 24 de octubre de 1560, cuyo rédito empieza a correr desde el 4 de octubre de 1583; y otra escritura de censo principal de 120 pesos contra Juan Gómez<sup><a href='#sup10546' title='Debe tratarse del vecino Juan Gómez que había sido tutor de estos menores.' class='tooltip' name='ret10546'>[25]</a></sup> y su mujer, Ana de Almesto,<sup><a href='#sup10547' title='No la tenemos registrada en Andariegos (2001).' class='tooltip' name='ret10547'>[26]</a></sup> que pasó ante el escribano Francisco López Avecilla y cuyo rédito corre desde el 14 de agosto de este año, así como se hizo cargo de 9 pesos 7 tomines de alcance que se le hizo a Juan Gómez. <br />
                       Fueron testigos Alonso Vázquez, Juan López y Pedro Hernández, vecinos de Colima.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10522' name='sup10522'>(1)</a> Andrés Martel era hijo del difunto Juan Martel y de una india natural llamada Luisa: Romero de Solís, Andariegos (2001), 300-301. </div>
                <div> <a href='#ret10523' name='sup10523'>(2)</a> No tenemos registrado a este negro Andrés, en: Romero de Solís, Padrón de negros (2007), 23. </div>
                <div> <a href='#ret10524' name='sup10524'>(3)</a> Tal vez el vecino de Colima registrado en: Romero de Solís, Andariegos (2001), 254-255. </div>
                <div> <a href='#ret10525' name='sup10525'>(4)</a> Desechar o deshechar: Boyd-Bowman, Léxico (1971), 299. </div>
                <div> <a href='#ret10526' name='sup10526'>(5)</a> Primera mención hallada de Hernando de sufalla. </div>
                <div> <a href='#ret10527' name='sup10527'>(6)</a> Boyd-Bowman, Léxico (1971), 757. </div>
                <div> <a href='#ret10528' name='sup10528'>(7)</a> Dudamos de este apellido Mendoza. El difunto Juan Martel había casado con Catalina Martínez, viuda de Rapallo: Romero de Solís, Andariegos (2001), 301. </div>
                <div> <a href='#ret10529' name='sup10529'>(8)</a> Ver: Romero de Solís, Andariegos (2001), 22. </div>
                <div> <a href='#ret10530' name='sup10530'>(9)</a> El Padre Cristóbal Cola ejerció su ministerio en Tlazazalca, Xilotlan, Ameca, Sabina y Villa de Colima: Romero de Solís, Andariegos (2001), 118. </div>
                <div> <a href='#ret10531' name='sup10531'>(10)</a> Sólo tenemos registrada una Ana López, viuda en 1570: Romero de Solís, Andariegos (2001), 246. </div>
                <div> <a href='#ret10532' name='sup10532'>(11)</a> ¿Acaso Diego López de Almodóvar?: Romero de Solís, Andariegos... (2001), 255-256. </div>
                <div> <a href='#ret10533' name='sup10533'>(12)</a> Primera mención de Andrés Beltrán Domínguez. </div>
                <div> <a href='#ret10534' name='sup10534'>(13)</a> El Padre Venegas era cura y vicario de la Villa de Colima: Romero de Solís, Papeles varios (2000), reg° 1; además: Andariegos (2001), 597. </div>
                <div> <a href='#ret10535' name='sup10535'>(14)</a> Primera mención de Guillermo de Madrid. </div>
                <div> <a href='#ret10536' name='sup10536'>(15)</a> ¿Acaso Cristóbal de Silva? </div>
                <div> <a href='#ret10537' name='sup10537'>(16)</a> Primera mención de Jerónimo de Guzmán. </div>
                <div> <a href='#ret10538' name='sup10538'>(17)</a> Hija del conquistador Antón López: Romero de Solís, Andariegos (2001), 250. </div>
                <div> <a href='#ret10539' name='sup10539'>(18)</a> Antes se había mencionado a Ana López, esposa e López de Almodóvar. </div>
                <div> <a href='#ret10540' name='sup10540'>(19)</a> No la tenemos registrada en Andariegos (2001). </div>
                <div> <a href='#ret10541' name='sup10541'>(20)</a> Más adelante se le nombra Juan Martín Hernández: Romero de Solís, Andariegos (2001), 307. </div>
                <div> <a href='#ret10542' name='sup10542'>(21)</a> Hijo de Juan Martel y Luisa, india: Romero de Solís Protocolos de escribanos (1999), reg° 125; además: Andariegos (2001), 301. </div>
                <div> <a href='#ret10543' name='sup10543'>(22)</a> A la letra, Johan. </div>
                <div> <a href='#ret10544' name='sup10544'>(23)</a> Romero de Solís, Andariegos (2001), 576. </div>
                <div> <a href='#ret10545' name='sup10545'>(24)</a> Romero de Solís, Andariegos (2001), 199. </div>
                <div> <a href='#ret10546' name='sup10546'>(25)</a> Debe tratarse del vecino Juan Gómez que había sido tutor de estos menores. </div>
                <div> <a href='#ret10547' name='sup10547'>(26)</a> No la tenemos registrada en Andariegos (2001). </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja27/exp5 -->
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/32f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_32f.jpg'></a> <BR/><font size=-1>32f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/32v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='32v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_32v.jpg'></a> <BR/><font size=-1>32v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/33f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_33f.jpg'></a> <BR/><font size=-1>33f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/34f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_34f.jpg'></a> <BR/><font size=-1>34f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/34v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='34v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_34v.jpg'></a> <BR/><font size=-1>34v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/35f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_35f.jpg'></a> <BR/><font size=-1>35f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/35v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='35v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_35v.jpg'></a> <BR/><font size=-1>35v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/36f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_36f.jpg'></a> <BR/><font size=-1>36f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/36v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='36v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_36v.jpg'></a> <BR/><font size=-1>36v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/37f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_37f.jpg'></a> <BR/><font size=-1>37f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/37v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='37v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_37v.jpg'></a> <BR/><font size=-1>37v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/38f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_38f.jpg'></a> <BR/><font size=-1>38f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/38v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='38v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_38v.jpg'></a> <BR/><font size=-1>38v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/39f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_39f.jpg'></a> <BR/><font size=-1>39f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/39v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='39v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_39v.jpg'></a> <BR/><font size=-1>39v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/40f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='40f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_40f.jpg'></a> <BR/><font size=-1>40f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/41f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_41f.jpg'></a> <BR/><font size=-1>41f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/41v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='41v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_41v.jpg'></a> <BR/><font size=-1>41v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/42f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_42f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/43v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_43v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/45v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_45v.jpg'></a> <BR/><font size=-1>45v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/46f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='46f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_46f.jpg'></a> <BR/><font size=-1>46f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/47f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_47f.jpg'></a> <BR/><font size=-1>47f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/47v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_47v.jpg'></a> <BR/><font size=-1>47v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/48f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_48f.jpg'></a> <BR/><font size=-1>48f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/48v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_48v.jpg'></a> <BR/><font size=-1>48v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/49f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_49f.jpg'></a> <BR/><font size=-1>49f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/50f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_50f.jpg'></a> <BR/><font size=-1>50f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/50v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_50v.jpg'></a> <BR/><font size=-1>50v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/51f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_51f.jpg'></a> <BR/><font size=-1>51f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/51v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_51v.jpg'></a> <BR/><font size=-1>51v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/52f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_52f.jpg'></a> <BR/><font size=-1>52f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/52v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_52v.jpg'></a> <BR/><font size=-1>52v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/53f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_53f.jpg'></a> <BR/><font size=-1>53f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/53v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_53v.jpg'></a> <BR/><font size=-1>53v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/54f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_54f.jpg'></a> <BR/><font size=-1>54f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/54v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_54v.jpg'></a> <BR/><font size=-1>54v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/55f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_55f.jpg'></a> <BR/><font size=-1>55f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/55v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_55v.jpg'></a> <BR/><font size=-1>55v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/56f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_56f.jpg'></a> <BR/><font size=-1>56f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/56v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_56v.jpg'></a> <BR/><font size=-1>56v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/57f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='57f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_57f.jpg'></a> <BR/><font size=-1>57f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/58f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_58f.jpg'></a> <BR/><font size=-1>58f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/58v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='58v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_58v.jpg'></a> <BR/><font size=-1>58v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/59f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_59f.jpg'></a> <BR/><font size=-1>59f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/59v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='59v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_59v.jpg'></a> <BR/><font size=-1>59v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/60f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='60f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_60f.jpg'></a> <BR/><font size=-1>60f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/61f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_61f.jpg'></a> <BR/><font size=-1>61f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/61v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='61v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_61v.jpg'></a> <BR/><font size=-1>61v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/62f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_62f.jpg'></a> <BR/><font size=-1>62f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/62v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='62v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_62v.jpg'></a> <BR/><font size=-1>62v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/63f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63f'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_63f.jpg'></a> <BR/><font size=-1>63f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja27/exp5/63v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='63v'> <img border=0 src='cajas/caja27/exp5/thumbs/tn_50_63v.jpg'></a> <BR/><font size=-1>63v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>